.\"	$NetBSD: grtwo.4,v 1.2 2006/03/11 11:34:57 wiz Exp $
.\"
.\" Copyright (c) 2006 Stephen M. Rumble
.\" Copyright (c) 2003 Ilpo Ruotsalainen
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\" 3. The name of the author may not be used to endorse or promote products
.\"    derived from this software without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
.\" NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
.\" DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
.\" THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.\" <<Id: LICENSE_GC,v 1.1 2001/10/01 23:24:05 cgd Exp>>
.\"
.Dd December 25, 2006
.Dt LIGHT 4 sgimips
.Os
.Sh NAME
.Nm light
.Nd SGI Light/Entry/Starter (LG1/LG2) graphics controller
.Sh SYNOPSIS
.Cd "light* at gio? slot ?"
.Cd "wsdisplay* at light? console ?"
.Sh DESCRIPTION
The
.Nm
driver supports the SGI Light series of graphics controllers, also known as
Entry or Starter graphics and designated LG1 or LG2.
These controllers have a fixed 1024x768 resolution with 8-bit colour depth.
Unlike most SGI offerings, both 13w3 and VGA video cables are supported.
.Nm
is found in Indigo and Crimson machines.
.Sh SEE ALSO
.Xr gio 4 ,
.Xr grtwo 4 ,
.Xr newport 4 ,
.Xr wscons 4
.Sh HISTORY
The
.Nm
driver first appeared in
.Nx 5.0 .
.Sh AUTHORS
Stephen M. Rumble wrote this driver.
.Sh BUGS
Much is unknown about the REX chipset.
Therefore, the driver relies on the PROM to properly initialise the graphics.
.Pp
This driver will not run without modification on Crimson machines.
